---
apiVersion: autoscaling.k8s.io/v1
kind: VerticalPodAutoscaler
metadata:
  name: kanidm-vpa
  namespace: kanidm
spec:
  targetRef:
    apiVersion: apps/v1
    kind: StatefulSet
    name: kanidm
  updatePolicy:
    updateMode: "Off"
